Copyright 2020 IEEE.
This material is based upon work funded and supported by the Department of Defense under Contract No. FA8702-15-D-0002 with Carnegie Mellon University for the operation of the Software Engineering Institute, a federally funded research and development center.
DM20-0959


# ML-Mismatch
<b>ML Mismatch Study and Tools</b>

This repository contains all files related to the the SEI research project titled "Characterizing and Detecting Mismatch in ML Systems."

The replication-package folder contains all files related to the ICSE WAIN 2021 workshop paper:

<ul>
  <li>WAIN_2021_ML_Mismatch.pdf: Paper</li>
  <li>ML-Mismatch-Project-Introduction.pdf: Presentation provided to interviewees to introduce the project</li>
  <li>ML-Mismatch-Interview-Protocol.docx: Interview guide</li>
  <li>Mismatch-Open-Coding-Final.xlsx: Anonymized mismatches extracted from interview</li>
  <li>Qualtrics-Survey-Export.pdf: Survey text exported from Qualtrics (https://qualtrics.com)</li>
  <li>Survey-Data-Final.xlsx: Survey data
</ul>
